<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
    <script src="calcc.js"></script>
  </head>
  <body>
  
  <div id="Price">Выберите тип товара</div>
  Тип товара:
  <form>
    <select name="Type">
      <option value="1">Помидоры</option>
      <option value="2">Помидоры получше</option>
      <option value="3">Все помидоры</option>
    </select>
    <div id="RadioButton">
      <label><input type="radio" name="RadioOptions" value="option1"> Сладкие</label>
      <label><input type="radio" name="RadioOptions" value="option2"> Наливные</label>
      <label><input type="radio" name="RadioOptions" value="option3"> Наливные и сладкие</label>
      <label><input type="radio" name="RadioOptions" value="option4"> Не хоче помидоры получше(</label>
    </div>
    <div id="checkboxes">
      <label><input type="checkbox" name="CheckName1" value="check1"> Все сладкие помидоры мира</label>
      <label><input type="checkbox" name="CheckName2" value ="check2"> Все наливные помидоры мира</label>
    </div>
  </form>
  
  </body>
</html>

